 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0.75));
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1467px;
}

.u-section-1 .u-text-1 {
  width: 740px;
  letter-spacing: 2px;
  font-size: 2.25rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  grid-auto-rows: 100%;
  width: 982px;
  margin: 118px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 380px;
  grid-gap: 20px 20px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 71px;
  width: 71px;
  animation-duration: 1000ms;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 71px;
  width: 71px;
  animation-duration: 1000ms;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 71px;
  width: 71px;
  animation-duration: 1000ms;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-4 {
  height: 71px;
  width: 71px;
  animation-duration: 1000ms;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-icon-5 {
  height: 71px;
  width: 71px;
  animation-duration: 1000ms;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-6 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-icon-6 {
  height: 71px;
  width: 71px;
  animation-duration: 1000ms;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-7 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-icon-7 {
  height: 71px;
  width: 71px;
  animation-duration: 1000ms;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-8 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-icon-8 {
  height: 71px;
  width: 71px;
  animation-duration: 1000ms;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-9 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-9 {
  padding: 30px;
}

.u-section-1 .u-icon-9 {
  height: 71px;
  width: 71px;
  animation-duration: 1000ms;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-2 {
  grid-template-rows: auto;
  grid-auto-rows: 100%;
  width: 982px;
  margin: 22px auto 60px;
}

.u-section-1 .u-repeater-2 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 580px;
  grid-gap: 20px 20px;
}

.u-section-1 .u-list-item-10 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-10 {
  padding: 30px;
}

.u-section-1 .u-icon-10 {
  height: 71px;
  width: 71px;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-11 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-11 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-11 {
  padding: 30px;
}

.u-section-1 .u-icon-11 {
  height: 71px;
  width: 71px;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-12 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-12 {
  padding: 30px;
}

.u-section-1 .u-icon-12 {
  height: 71px;
  width: 71px;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-13 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-13 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-13 {
  padding: 30px;
}

.u-section-1 .u-icon-13 {
  height: 71px;
  width: 71px;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-14 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-14 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-14 {
  padding: 30px;
}

.u-section-1 .u-icon-14 {
  height: 71px;
  width: 71px;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-15 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-15 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-15 {
  padding: 30px;
}

.u-section-1 .u-icon-15 {
  height: 71px;
  width: 71px;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-16 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-15 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-16 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-16 {
  padding: 30px;
}

.u-section-1 .u-icon-16 {
  height: 71px;
  width: 71px;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-17 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-16 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-17 {
  background-image: none;
  box-shadow: 5px 5px 0px 0 rgba(0,0,0,0.1);
}

.u-section-1 .u-container-layout-17 {
  padding: 30px;
}

.u-section-1 .u-icon-17 {
  height: 71px;
  width: 71px;
  color: rgb(11, 110, 202) !important;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-1 .u-text-18 {
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-17 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 364px;
  }

  .u-section-1 .u-list-2 {
    width: 940px;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 555px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 633px;
  }

  .u-section-1 .u-list-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
    min-height: 850px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 9.99997px) calc(50% - 9.99997px);
    min-height: 1041px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 1.875rem;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}